; Tileset definition generated by TileExtract

Tile_0:
defb 0, 0, 0, 0, 0, 0, 0, 0

Tile_1:
defb 164, 182, 203, 101, 20, 37, 97, 104

Tile_2:
defb 146, 178, 102, 76, 0, 36, 146, 218

Tile_3:
defb 0, 4, 64, 0, 8, 0, 64, 2

Tile_4:
defb 0, 0, 16, 40, 16, 0, 0, 0

Tile_5:
defb 0, 0, 0, 64, 0, 4, 0, 0

Tile_6:
defb 170, 69, 160, 2, 16, 132, 32, 0

Tile_7:
defb 164, 64, 162, 8, 128, 68, 144, 64

Tile_8:
defb 37, 2, 69, 16, 1, 34, 9, 2

Tile_9:
defb 0, 8, 80, 80, 2, 10, 10, 0

Tile_10:
defb 0, 0, 16, 80, 36, 8, 0, 0

Tile_11:
defb 67, 24, 188, 217, 129, 28, 76, 225

Tile_12:
defb 0, 56, 92, 124, 120, 50, 72, 0

Tile_13:
defb 0, 24, 24, 102, 102, 24, 24, 0

Tile_14:
defb 110, 101, 131, 205, 220, 152, 4, 174

Tile_15:
defb 55, 0, 127, 85, 0, 21, 0, 0

Tile_16:
defb 118, 0, 255, 85, 0, 21, 0, 0

Tile_17:
defb 196, 230, 114, 50, 50, 100, 140, 136

Tile_18:
defb 218, 210, 100, 110, 206, 196, 136, 0

Tile_19:
defb 0, 0, 40, 85, 40, 0, 0, 0

Tile_20:
defb 0, 32, 132, 16, 2, 160, 69, 170

Tile_21:
defb 0, 0, 80, 32, 5, 2, 32, 0

Tile_22:
defb 0, 66, 110, 44, 126, 60, 110, 124

Tile_23:
defb 0, 26, 63, 110, 124, 108, 126, 111

Tile_24:
defb 0, 168, 244, 122, 60, 46, 124, 250

Tile_25:
defb 0, 24, 44, 28, 60, 28, 52, 28

Tile_26:
defb 0, 42, 31, 59, 31, 63, 19, 51

Tile_27:
defb 0, 188, 236, 252, 108, 252, 124, 236

Tile_28:
defb 16, 111, 16, 16, 16, 111, 16, 16

Tile_29:
defb 16, 238, 16, 16, 238, 16, 16, 16

Tile_30:
defb 56, 44, 56, 60, 56, 52, 24, 0

Tile_31:
defb 55, 62, 63, 54, 63, 55, 61, 0

Tile_32:
defb 204, 200, 252, 248, 220, 248, 84, 0

Tile_33:
defb 62, 118, 60, 126, 52, 118, 66, 0

Tile_34:
defb 95, 62, 116, 60, 94, 47, 21, 0

Tile_35:
defb 246, 126, 54, 62, 118, 252, 88, 0

Tile_36:
defb 100, 74, 96, 72, 102, 78, 101, 0

Tile_37:
defb 118, 116, 22, 20, 118, 116, 182, 0

Tile_38:
defb 0, 61, 127, 127, 127, 125, 106, 64

Tile_39:
defb 0, 85, 255, 255, 255, 85, 170, 0

Tile_40:
defb 0, 84, 250, 244, 234, 84, 170, 0

Tile_41:
defb 0, 63, 126, 124, 126, 124, 58, 124

Tile_42:
defb 0, 54, 127, 118, 126, 127, 127, 126

Tile_43:
defb 58, 124, 58, 124, 58, 124, 58, 124

Tile_44:
defb 127, 127, 94, 127, 127, 127, 123, 127

Tile_45:
defb 38, 127, 127, 47, 127, 127, 63, 0

Tile_46:
defb 255, 255, 255, 180, 255, 255, 255, 0

Tile_47:
defb 223, 255, 253, 255, 255, 223, 255, 0

Tile_48:
defb 254, 254, 254, 80, 254, 254, 252, 0

Tile_49:
defb 0, 236, 238, 238, 254, 238, 254, 238

Tile_50:
defb 0, 252, 126, 62, 126, 62, 92, 62

Tile_51:
defb 238, 238, 254, 238, 254, 254, 238, 254

Tile_52:
defb 92, 62, 92, 62, 92, 62, 92, 62

Tile_53:
defb 255, 45, 254, 255, 82, 255, 126, 213

Tile_54:
defb 127, 127, 63, 64, 21, 74, 5, 80

Tile_55:
defb 255, 255, 255, 0, 82, 165, 82, 0

Tile_56:
defb 254, 254, 252, 2, 168, 82, 160, 10

Tile_57:
defb 228, 234, 228, 224, 234, 228, 234, 228

Tile_58:
defb 0, 48, 160, 180, 32, 180, 160, 180

Tile_59:
defb 0, 12, 5, 45, 4, 45, 5, 45

Tile_60:
defb 39, 87, 39, 87, 7, 39, 87, 39

Tile_61:
defb 234, 228, 234, 228, 233, 224, 213, 0

Tile_62:
defb 81, 134, 26, 116, 237, 24, 89, 18

Tile_63:
defb 0, 0, 21, 0, 85, 127, 0, 55

Tile_64:
defb 0, 0, 21, 0, 85, 255, 0, 118

Tile_65:
defb 138, 97, 88, 46, 183, 24, 154, 72

Tile_66:
defb 87, 39, 87, 39, 151, 7, 171, 0

Tile_67:
defb 0, 63, 127, 127, 10, 127, 127, 127

Tile_68:
defb 0, 255, 251, 255, 255, 191, 255, 251

Tile_69:
defb 0, 255, 255, 255, 45, 255, 255, 255

Tile_70:
defb 0, 252, 254, 254, 244, 254, 254, 100

Tile_71:
defb 127, 119, 127, 127, 119, 127, 119, 119

Tile_72:
defb 58, 124, 58, 116, 42, 84, 42, 0

Tile_73:
defb 119, 127, 119, 127, 119, 119, 55, 0

Tile_74:
defb 64, 106, 125, 127, 127, 127, 61, 0

Tile_75:
defb 0, 170, 85, 255, 255, 255, 85, 0

Tile_76:
defb 0, 170, 84, 234, 244, 250, 84, 0

Tile_77:
defb 254, 222, 254, 254, 254, 122, 254, 254

Tile_78:
defb 126, 254, 254, 126, 110, 254, 108, 0

Tile_79:
defb 92, 62, 92, 46, 84, 42, 84, 0

Tile_80:
defb 0, 213, 224, 233, 228, 234, 228, 234

Tile_81:
defb 18, 89, 24, 237, 116, 26, 134, 81

Tile_82:
defb 72, 154, 24, 183, 46, 88, 97, 138

Tile_83:
defb 0, 171, 7, 151, 39, 87, 39, 87

Tile_84:
defb 32, 176, 160, 180, 32, 180, 160, 52

Tile_85:
defb 4, 13, 5, 45, 4, 45, 5, 44

Tile_86:
defb 80, 5, 74, 21, 64, 63, 127, 127

Tile_87:
defb 0, 74, 165, 74, 0, 255, 255, 255

Tile_88:
defb 10, 160, 82, 168, 2, 252, 254, 254

Tile_89:
defb 224, 237, 237, 237, 224, 237, 237, 224

Tile_90:
defb 7, 183, 183, 183, 7, 183, 183, 7

Tile_91:
defb 0, 0, 0, 255, 137, 137, 255, 137

Tile_92:
defb 48, 0, 48, 51, 123, 115, 107, 0

Tile_93:
defb 48, 0, 48, 48, 120, 115, 107, 0

Tile_94:
defb 63, 96, 206, 155, 177, 180, 181, 83

Tile_95:
defb 12, 102, 242, 18, 90, 74, 106, 202

Tile_96:
defb 192, 128, 96, 96, 168, 91, 103, 168

Tile_97:
defb 3, 1, 6, 6, 21, 216, 226, 21

Tile_98:
defb 95, 94, 95, 96, 127, 96, 95, 94

Tile_99:
defb 250, 122, 210, 6, 254, 6, 250, 114

Tile_100:
defb 94, 84, 92, 86, 90, 94, 86, 94

Tile_101:
defb 114, 58, 50, 122, 114, 88, 114, 90

Tile_102:
defb 0, 28, 54, 54, 85, 85, 85, 80

Tile_103:
defb 0, 16, 45, 30, 90, 77, 1, 16

Tile_104:
defb 0, 56, 108, 108, 170, 170, 170, 10

Tile_105:
defb 137, 255, 137, 137, 255, 0, 0, 0

Tile_106:
defb 127, 21, 127, 127, 53, 0, 14, 0

Tile_107:
defb 255, 223, 255, 255, 85, 0, 0, 0

Tile_108:
defb 254, 254, 254, 254, 84, 0, 112, 0

Tile_109:
defb 127, 95, 45, 95, 127, 121, 95, 127

Tile_110:
defb 255, 251, 191, 255, 247, 255, 191, 253

Tile_111:
defb 96, 127, 96, 94, 96, 127, 53, 0

Tile_112:
defb 6, 254, 6, 122, 6, 254, 84, 0

Tile_113:
defb 55, 110, 120, 118, 110, 106, 110, 90

Tile_114:
defb 236, 126, 22, 110, 84, 102, 116, 106

Tile_115:
defb 71, 95, 63, 31, 10, 32, 32, 0

Tile_116:
defb 224, 240, 248, 240, 168, 8, 64, 64

Tile_117:
defb 7, 15, 31, 15, 21, 16, 2, 2

Tile_118:
defb 226, 250, 252, 248, 80, 4, 4, 0

Tile_119:
defb 207, 255, 207, 207, 135, 140, 148, 255

Tile_120:
defb 254, 255, 215, 187, 215, 255, 254, 223

Tile_121:
defb 252, 254, 176, 254, 252, 46, 252, 254

Tile_122:
defb 0, 71, 155, 40, 96, 32, 192, 192

Tile_123:
defb 0, 226, 217, 20, 6, 4, 3, 3

Tile_124:
defb 126, 116, 106, 0, 110, 0, 82, 0

Tile_125:
defb 0, 63, 127, 117, 64, 0, 31, 63

Tile_126:
defb 0, 244, 170, 84, 2, 0, 248, 252

Tile_127:
defb 12, 112, 124, 92, 170, 20, 138, 80

Tile_128:
defb 31, 3, 61, 122, 212, 129, 56, 93

Tile_129:
defb 255, 119, 255, 255, 85, 0, 0, 0

Tile_130:
defb 0, 119, 95, 118, 63, 127, 90, 0

Tile_131:
defb 0, 212, 254, 252, 254, 244, 170, 0

Tile_132:
defb 49, 63, 24, 31, 15, 0, 168, 84

Tile_133:
defb 84, 252, 184, 248, 240, 1, 21, 42

Tile_134:
defb 181, 107, 83, 43, 3, 129, 68, 170

Tile_135:
defb 174, 86, 138, 192, 161, 195, 21, 171

Tile_136:
defb 0, 68, 1, 19, 69, 14, 91, 60

Tile_137:
defb 31, 118, 217, 38, 248, 68, 192, 32

Tile_138:
defb 248, 103, 155, 100, 31, 34, 3, 4

Tile_139:
defb 0, 18, 128, 200, 162, 112, 218, 60

Tile_140:
defb 200, 108, 83, 83, 78, 115, 105, 252

Tile_141:
defb 64, 130, 132, 216, 124, 46, 227, 177

Tile_142:
defb 2, 65, 33, 27, 62, 117, 135, 143

Tile_143:
defb 22, 62, 234, 222, 246, 110, 214, 191

Tile_144:
defb 212, 129, 59, 115, 105, 2, 85, 2

Tile_145:
defb 1, 156, 218, 68, 154, 60, 126, 252

Tile_146:
defb 128, 51, 117, 50, 64, 32, 0, 120

Tile_147:
defb 1, 220, 94, 138, 4, 10, 0, 14

Tile_148:
defb 129, 60, 106, 94, 122, 86, 60, 0

Tile_149:
defb 45, 111, 96, 74, 98, 105, 97, 72

Tile_150:
defb 84, 246, 6, 244, 166, 84, 102, 214

Tile_151:
defb 50, 99, 124, 72, 84, 163, 180, 200

Tile_152:
defb 0, 1, 4, 28, 62, 28, 0, 0

Tile_153:
defb 192, 224, 96, 0, 8, 60, 124, 56

Tile_154:
defb 76, 196, 58, 22, 42, 197, 47, 27

Tile_155:
defb 251, 126, 171, 141, 2, 5, 7, 3

Tile_156:
defb 159, 68, 123, 213, 238, 255, 245, 202

Tile_157:
defb 253, 171, 222, 171, 247, 253, 174, 83

Tile_158:
defb 223, 127, 222, 181, 218, 244, 250, 212

Tile_159:
defb 61, 126, 125, 107, 62, 81, 4, 164

Tile_160:
defb 122, 236, 126, 84, 42, 68, 16, 146

Tile_161:
defb 51, 82, 37, 0, 189, 128, 159, 192

Tile_162:
defb 220, 138, 84, 0, 237, 1, 123, 3

Tile_163:
defb 206, 28, 58, 52, 153, 195, 199, 139

Tile_164:
defb 250, 212, 105, 3, 229, 119, 227, 215

Tile_165:
defb 28, 62, 227, 193, 28, 62, 227, 193

Tile_166:
defb 189, 153, 195, 102, 189, 153, 195, 102

Tile_167:
defb 168, 83, 165, 78, 149, 27, 43, 52

Tile_168:
defb 221, 62, 87, 187, 239, 186, 213, 122

Tile_169:
defb 182, 221, 127, 170, 84, 161, 78, 180

Tile_170:
defb 214, 219, 85, 170, 0, 247, 165, 251

Tile_171:
defb 107, 219, 85, 170, 0, 239, 165, 223

Tile_172:
defb 109, 187, 94, 169, 85, 138, 113, 44

Tile_173:
defb 187, 124, 234, 221, 119, 157, 75, 174

Tile_174:
defb 21, 202, 165, 114, 169, 216, 213, 44

Tile_175:
defb 122, 13, 68, 38, 5, 164, 84, 4

Tile_176:
defb 222, 240, 164, 106, 160, 98, 165, 96

Tile_177:
defb 206, 38, 48, 7, 160, 255, 85, 0

Tile_178:
defb 170, 197, 10, 208, 1, 255, 85, 0

Tile_179:
defb 94, 143, 31, 10, 96, 240, 214, 172

Tile_180:
defb 227, 161, 64, 156, 46, 124, 118, 220

Tile_181:
defb 55, 79, 109, 43, 78, 107, 45, 0

Tile_182:
defb 133, 250, 116, 169, 242, 171, 81, 0

Tile_183:
defb 95, 172, 240, 32, 197, 200, 145, 0

Tile_184:
defb 0, 0, 85, 163, 25, 62, 25, 0

Tile_185:
defb 0, 0, 84, 230, 153, 126, 153, 0

Tile_186:
defb 250, 53, 15, 132, 67, 35, 145, 0

Tile_187:
defb 81, 47, 22, 173, 87, 201, 134, 0

Tile_188:
defb 236, 242, 182, 212, 114, 214, 180, 0

Tile_189:
defb 3, 83, 251, 253, 254, 85, 170, 0

Tile_190:
defb 64, 149, 74, 149, 42, 85, 170, 0

Tile_191:
defb 199, 129, 199, 188, 195, 176, 181, 202

Tile_192:
defb 235, 85, 235, 61, 235, 93, 173, 83

Tile_193:
defb 7, 36, 87, 4, 252, 133, 254, 166

Tile_194:
defb 224, 170, 228, 32, 127, 181, 127, 103

Tile_195:
defb 0, 15, 31, 119, 63, 29, 47, 63

Tile_196:
defb 0, 34, 183, 245, 189, 247, 191, 255

Tile_197:
defb 0, 240, 248, 238, 252, 184, 244, 252

Tile_198:
defb 55, 127, 111, 27, 63, 111, 93, 63

Tile_199:
defb 255, 159, 253, 255, 231, 254, 207, 255

Tile_200:
defb 255, 253, 255, 254, 238, 251, 186, 239

Tile_201:
defb 253, 186, 237, 190, 183, 239, 189, 239

Tile_202:
defb 237, 215, 237, 250, 213, 250, 255, 235

Tile_203:
defb 236, 254, 246, 216, 252, 246, 186, 252

Tile_204:
defb 255, 238, 170, 174, 187, 235, 186, 239

Tile_205:
defb 145, 140, 254, 5, 6, 253, 148, 198

Tile_206:
defb 141, 49, 127, 160, 96, 191, 169, 179

Tile_207:
defb 111, 221, 247, 253, 255, 255, 255, 255

Tile_208:
defb 255, 221, 255, 245, 127, 223, 247, 253

Tile_209:
defb 255, 237, 255, 183, 254, 187, 239, 191

Tile_210:
defb 190, 251, 239, 181, 250, 173, 250, 87

Tile_211:
defb 127, 123, 127, 111, 61, 27, 16, 0

Tile_212:
defb 255, 191, 247, 189, 245, 183, 34, 0

Tile_213:
defb 254, 222, 254, 246, 188, 216, 8, 0

Tile_214:
defb 0, 65, 163, 145, 170, 149, 172, 205

Tile_215:
defb 0, 130, 197, 137, 85, 169, 21, 163

Tile_216:
defb 141, 173, 173, 109, 85, 121, 124, 43

Tile_217:
defb 161, 17, 164, 18, 164, 10, 20, 168

Tile_218:
defb 0, 15, 26, 32, 15, 31, 63, 38

Tile_219:
defb 0, 80, 168, 4, 244, 232, 244, 152

Tile_220:
defb 0, 3, 6, 5, 11, 15, 26, 23

Tile_221:
defb 0, 192, 160, 224, 176, 80, 232, 216

Tile_222:
defb 46, 61, 43, 125, 43, 61, 111, 53

Tile_223:
defb 172, 214, 252, 214, 236, 212, 188, 246

Tile_224:
defb 47, 63, 46, 55, 27, 29, 7, 0

Tile_225:
defb 236, 244, 236, 84, 232, 120, 224, 0

Tile_226:
defb 0, 8, 28, 42, 8, 8, 16, 16

Tile_227:
defb 0, 0, 0, 16, 56, 84, 16, 16

Tile_228:
defb 168, 141, 170, 202, 133, 196, 141, 205

Tile_229:
defb 21, 161, 85, 67, 161, 3, 161, 19

Tile_230:
defb 102, 106, 127, 93, 94, 110, 85, 0

Tile_231:
defb 156, 186, 252, 234, 220, 170, 84, 0

Tile_232:
defb 16, 186, 16, 32, 32, 42, 36, 0

Tile_233:
defb 8, 8, 93, 8, 8, 36, 84, 0

Tile_234:
defb 0, 3, 5, 58, 125, 125, 59, 64

Tile_235:
defb 0, 240, 120, 56, 118, 206, 12, 32

Tile_236:
defb 23, 41, 7, 40, 39, 9, 4, 6

Tile_237:
defb 232, 148, 224, 20, 228, 144, 32, 96

Tile_238:
defb 0, 0, 0, 127, 127, 116, 84, 0

Tile_239:
defb 0, 60, 102, 194, 194, 102, 60, 0

Tile_240:
defb 22, 73, 0, 128, 1, 140, 46, 70

Tile_241:
defb 65, 152, 25, 152, 1, 42, 20, 34

Tile_242:
defb 15, 25, 25, 14, 7, 3, 4, 0

Tile_243:
defb 240, 152, 152, 112, 224, 192, 32, 0

Tile_244:
defb 0, 24, 36, 36, 126, 102, 126, 0

Tile_245:
defb 0, 8, 244, 248, 94, 190, 184, 8

Tile_246:
defb 0, 60, 126, 70, 38, 6, 12, 24

Tile_247:
defb 0, 31, 32, 64, 64, 64, 65, 37

Tile_248:
defb 0, 240, 8, 4, 20, 104, 188, 252

Tile_249:
defb 26, 12, 51, 76, 103, 0, 14, 0

Tile_250:
defb 88, 48, 204, 50, 230, 0, 112, 0

Tile_251:
defb 24, 24, 24, 24, 0, 24, 24, 0

Tile_252:
defb 19, 8, 5, 24, 25, 2, 85, 0

Tile_253:
defb 240, 0, 240, 0, 80, 160, 64, 0

